/**
 * @file
 * Uncompiled
 *
 * Add any CSS here that doesn't get compiled via a .scss file.  This file gets called
 * last so it will override all compiled CSS.
 */
/* Used for eca.state.gov/awe pages */
.section-awe hr {
    height: unset;
    background-color: white;
    border: none;
    border-bottom: 1px solid #ebe6d9;
}

.section-awe  a {
    color: #4e50ab;
    transition: all 0.5s ease;
}

.section-awe a:hover {
    color: #af002f;
}

.section-awe .pane-bundle-rich-text-area p img, .pane-bundle-twocol p img {
    box-shadow: unset;
    -webkit-box-shadow: unset;
}

.section-awe .blob {
    max-width: 575px;
    text-align: center;
    background-color: #4e50ab;
    margin: auto;
    display: block;
    padding: 2em;
    border-radius: 70% 30% 64% 36% / 40% 65% 35% 60%;
    position: relative;
    z-index: 1;
    transition: all 0.5s ease;
}

.section-awe .blob:hover {
    background-color: #312377;
    border-radius: 65% 35% 58% 30% / 45% 55% 35% 55%;
    padding: 2.2em;
}

.section-awe .blob iframe {
    border: .3em solid white;
    position: relative;
    z-index: 10;
}

.awe-nav {
    text-align: center;
    font-family: "Proxima Nova", Helvetica, sans-serif;
}

ul.awe-nav {
    margin: 0;
    padding: 0;
    margin-bottom: -.8em !important;
}

.awe-nav li {
    display: inline-block;
    list-style: none;
    font-size: 1.2em;
    text-transform: uppercase;
    padding-right: 2em;
    padding-left: 2em;
    padding-top: .3em;
    padding-bottom: .3em;
    border-right: 3px solid #f9003e;
    font-weight: bold;
}

.awe-nav li:last-child {
    border-right: none;
}

.awe-nav li:before{
    content: unset !important;
    color: unset !important;
    margin: unset !important;
}

a.awe-btn, .awe-btn {
    text-align: center;
    font-family: "Proxima Nova", Helvetica, sans-serif;
    background-color: #af002f;
    color: white;
    display: block;
    padding: 1em .5em;
    margin: 2em auto;
    font-weight: bold;
    font-size: 1.5em;
    text-transform: uppercase;
    border-radius: 5px;
    max-width: 280px;
    text-align: center;
}

a.awe-btn:hover {
    background-color: #c70538;
    color: white;
    text-decoration: none;
}


@media all and (max-width: 480px) {

    .awe-nav li {
        display: block;
        border-right: none;
    }
}
/* central logo for smartphone */

@media  all and (max-width: 480px) {
#logo img {
    height: auto;
    max-width: 42px;
    display: block;
    margin-top: 5px;
}
}

/* for a sharp footer logo file */

#footer #footer-name-and-slogan {
  background-size: 126px;

}

/* logo need high resolution */
#logo {
  margin-left: 0;
  max-width: 72px;
}
/** foir ivlp participant type */

#ivlp-view-part .view-content {
    display: grid;
    justify-content: center;
    padding-bottom: 2.5em;
    float: left;
    width: 100%;
}

 #ivlp-view-part .view-content h3 {
        font-family: 'Pragati Narrow', sans-serif;
        color: #646465;
        font-size: 30px;
        font-weight: bold;
        letter-spacing: 1.2px;
    }

@media screen and (min-width:1024px) {
    #ivlp-view-part .view-content {
        grid-template-columns: repeat(4, 220px);
        grid-gap: 1.5em;
    }
    #ivlp-view-part .view-content h3 {
        grid-column:  1/5;
        height: 1px;
    }
    #ivlp-view-part .view-content .profile-box {
        height: 220px;
    }
}

@media screen and (max-width:1023px) and (min-width: 480px) {
    #ivlp-view-part .view-content {
        grid-template-columns: repeat(2, 220px);
        grid-gap: 4em;
        text-align: center;
    }
    #ivlp-view-part .view-content h3 {
        grid-column:  1/3;
        height: 1px;
    }
    #ivlp-view-part .view-content .profile-box {
        height: 220px;
        margin: auto;
   }

}
@media screen and (max-width:479px) {
    #ivlp-view-part .view-content {
        grid-template-columns: repeat(1, 220px);
    }
    #ivlp-view-part .view-content h3 {
        grid-column:  1/2;
    } 
    #ivlp-view-part .view-content .profile-box{
        height: 220px;
    }
}
#ivlp-view-part .view-content .profile-box{
   margin-bottom: 30px;
    display: grid;
    width: 100%;
    border-radius: 100%;
    text-align: center;
    justify-content: center;
    position: relative;
    object-position: center;
    border: 3px solid #5FB9ED;
   }

#ivlp-view-part .view-content .profile-box img{
    border-radius: 100%;
    object-fit:cover;
    height: 220px;
}

.pane-node-field-ivlp-photo .pane-title {
    margin-top: 1em;
}

.pane-node-field-ivlp-photo img {
  width: 100%;
  margin-bottom: 1em;
}

.pane-node-field-ivlp-media-links {
    background-color:#646464;
    padding: 1.07143em;
    color: #ffffff;
}

.field-ivlp-media-links a {
    color: #ffffff;
    font-size: 0.85714em;
    font-weight: 700;
}
.field-ivlp-media-links{
    border-bottom: 1px dotted #ffffff;
    line-height: 1.33333em;
    margin-top: 0;
    margin-bottom: 0.71429em;
    padding-bottom: 0.71429em;
}
.pane-node-field-ivlp-short-biography .pane-content img {
    width: 250px;
    height: 250px;
    position: relative;
    overflow: hidden;
    border-radius: 100%;
    margin-right: 20px;
    object-position: center;
    object-fit: cover;
    border: 3px solid #5FB9ED;
}

#backtotop {
    width: 60px;
    height: 40px;
    border-radius: 100%;
    background-color: #FFb24D;
    background-repeat: no-repeat;
    background-position: center center;
    border: 1px solid #CCCCCC;
    bottom: 20px;
    right: 10px;
    text-align: center;
    z-index: 1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}



#ivlp-jump-menu {
    z-index: 20;
    background-color: #ffffff;
    width: 250px;
    padding: 2px 2px;
    font-weight:bold;
    border-radius:5px;
    color: #646465;;
    cursor:pointer;
    font-size: 14px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    height: auto;
}
#ivlp-jump-menu a{
    transition: all 0.3s;
    text-decoration: underline;
    font-weight: bold;
    color: #646465;
}

#ivlp-view-part .view-content .profile_overlay {
    height:220px;
}
#ivlp-view-part .view-content .profile_overlay:hover:before {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    background-image: url(../images/ivlp_arrow.png);
    background-size: 40%;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #FFB24D;
    -webkit-transform: rotate(150deg);
    transform: rotate(150deg);
    margin: auto;
    margin-bottom: -30px;
    position: relative;
    top: -15px;
}

#ivlp-view-part .view-content .profile_overlay:hover {
    background: linear-gradient(90deg,#9f9fa1 6%,#aca9a9 48%,#888d8e 96%);
    opacity: 0.6;
    border-radius: 100%;
}
